<div id="LoginPopup" class="modal fade"  tabindex="-1" role="dialog" aria-labelledby="LoginPopuplabel" aria-hidden="true">
  <div class="modal-dialog modal-md" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="LoginPopuplabel">You must be logged in to do this!</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>

      <form method="POST" class="form-inline ajax-login-form">
        <div class="modal-body">
          <p>We're sorry but this is an action that can be performed only by our registered members so please either login or create an account-it's free, easy and fast!</p>
          <div class="d-flex justify-content-center flex-column flex-md-row">
            <input id="ajax-login-username" autocomplete="name" name="username" type="text" class="form-control mx-1 mt-1" placeholder="Username">
            <input id="ajax-login-password" autocomplete="current-password" name="password" type="password" class="form-control mx-1 mt-1" placeholder="Password">
          </div>
          <div class="ajax-login-response p-2"></div>
          
          <div class="mt-4 text-center" >
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            <button type="submit" class="btn btn-primary ajax-login">Login</button>
          </div>

           <div class="p-3 text-center">
              <p class="mb-0"><a  href="<?= $this->getLink('forgot') ?>">Forgot your password?</a></p>
              <p class="mb-0">Don’t have an account? <a  href="<?= $this->getLink('signup') ?>"> Create one </a>, it’s free! </p>
           </div>

        </div>

      </form>
    </div>
  </div>
</div>